/*---------------------------------------------------------------------------------

 Theme Name:   ACRS
 Theme URI:    http://www.acrs.com.au
 Description:  Divi Child Theme
 Author:       Tracktion
 Author URI:   http://www.tracktion.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

/*** show mobile menu on iPad landscape***/
@media only screen and (max-width:1300px) { 
div#et-top-navigation #top-menu-nav{
display: none;
}
#et_top_search {
margin: 0px 35px 0 0;
float: left;
}
div#et_mobile_nav_menu {
display: block;
}
.et_header_style_left .et-search-form, .et_header_style_split .et-search-form {
width: 50% !important;
max-width: 50% !important;
}
}